//---------------------------------------------
//
// Eraser Defaults

set maxclients                  24
set bot_allow_client_commands   0
set bot_free_clients            1
set bot_show_connect_info       1
set bot_auto_skill              0
set teamplay                    1
set deathmatch			        1
set players_per_team		    4
set view_weapons                1



